<?php
/**
 * Displays top navigation
 *
 * @package NGO Non Profit
 */
?>

<div class="container">
	<div class="row">
	  	<div class="col-lg-6 col-md-4 col-sm-4 self-align">
	  		<div class="social-link">
		  		<?php if(get_theme_mod('charity_zone_facebook_url') != ''){ ?>
					<a href="<?php echo esc_url(get_theme_mod('charity_zone_facebook_url','')); ?>"><i class="<?php echo esc_attr( get_theme_mod('charity_zone_facebook_icon') ); ?>"></i></a>
				<?php }?>
				<?php if(get_theme_mod('charity_zone_twitter_url') != ''){ ?>
					<a href="<?php echo esc_url(get_theme_mod('charity_zone_twitter_url','')); ?>"><i class="<?php echo esc_attr( get_theme_mod('charity_zone_twitter_icon') ); ?>"></i></a>
				<?php }?>
				<?php if(get_theme_mod('charity_zone_intagram_url') != ''){ ?>
					<a href="<?php echo esc_url(get_theme_mod('charity_zone_intagram_url','')); ?>"><i class="<?php echo esc_attr( get_theme_mod('charity_zone_instagram_icon') ); ?>"></i></a>
				<?php }?>
				<?php if(get_theme_mod('charity_zone_linkedin_url') != ''){ ?>
					<a href="<?php echo esc_url(get_theme_mod('charity_zone_linkedin_url','')); ?>"><i class="<?php echo esc_attr( get_theme_mod('charity_zone_linkedin_icon') ); ?>"></i></a>
				<?php }?>
				<?php if(get_theme_mod('charity_zone_pintrest_url') != ''){ ?>
					<a href="<?php echo esc_url(get_theme_mod('charity_zone_pintrest_url','')); ?>"><i class="<?php echo esc_attr( get_theme_mod('charity_zone_pinterest_icon') ); ?>"></i></a>
				<?php }?>
			</div>
	  	</div>
		<div class="col-lg-6 col-md-8 col-sm-8 self-align">
			<div class="top-info">
				<div class="row">
					<?php if(get_theme_mod('charity_zone_phone_number_info') != ''){ ?>
						<div class="col-lg-6 col-md-6 self-align">
							<p><i class="<?php echo esc_attr( get_theme_mod('charity_zone_phone_icon') ); ?>"></i><?php echo esc_html(get_theme_mod('charity_zone_phone_number_info','')); ?></p>
						</div>
					<?php }?>
					<?php if(get_theme_mod('charity_zone_email_info') != ''){ ?>
						<div class="col-lg-6 col-md-6 self-align">
							<p><i class="<?php echo esc_attr( get_theme_mod('charity_zone_email_icon') ); ?>"></i><?php echo esc_html(get_theme_mod('charity_zone_email_info','')); ?></p>
						</div>
					<?php }?>
				</div>
			</div>
		</div>
	</div>
</div>